Bug 604401 - libxfcegui4-devel depends on gtk-doc unnecessarily
Summary: libxfcegui4-devel depends on gtk-doc unnecessarily
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libxfcegui4
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 604169
TreeView+ depends on / blocked
 
Reported: 2010-06-15 20:57 UTC by Felipe Contreras
Modified: 2010-08-24 00:25 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-08-24 00:25:08 UTC


Attachments (Terms of Use)

Description Felipe Contreras 2010-06-15 20:57:12 UTC
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.

Comment 1 Kevin Fenzi 2010-08-24 00:25:08 UTC
Fixed in: 

http://koji.fedoraproject.org/koji/taskinfo?taskID=2419980


Note You need to log in before you can comment on or make changes to this bug.